label {
    color: #FBD46D;
}

.form-control, .cke {
    box-shadow: 4px 5px;
}

button {
	color:#FBD46D !important;
	border: 2px solid #fff !important;
	background-color: transparent !important;
}

button:hover {
	background-color: white !important;
	color:black !important;
}
